[TextureOverrideHULU1]
hash = 0fdae851
handling = skip

[TextureOverrideHULU2]
hash = 0219df6e
handling = skip

[TextureOverrideTongqian]
hash = 67c61080
handling = skip

[TextureOverride-FaceIB]
hash = 8b067f99
run = CommandListSkinTexture

[TextureOverridemakeupDiffuse]
hash = 7d9ee001
this = ResourcemakeupDiffuse

[ResourcemakeupDiffuse]
filename = 998877.dds